libutil-linux 2.34-3.1

Architecture: pentium4
Repository: pentium4/core
Split Packages: libutil-linux, util-linux (util-linux)
Description: util-linux runtime libraries
Upstream URL:
License(s): GPL2
Package Size: 399.93 kB
Installed Size: 1625.00 kB
Build Date: 2019-07-12 17:58:54
Last Updated: 2019-07-17 20:01:25

Dependencies (25)

  • libcap-ng (make)
  • python (make)
  • systemd (make)
  • not satisfiable dependency: "ld-linux.so.2" (link)
  • libblkid.so.1 (libutil-linux) (link)
  • libblkid.so.1-BLKID_1.0-0x0fda6510 (libutil-linux) (link)
  • libblkid.so.1-BLKID_2.15-0x0da641b5 (libutil-linux) (link)
  • libblkid.so.1-BLKID_2.17-0x0da641b7 (libutil-linux) (link)
  • libblkid.so.1-BLKID_2.21-0x0da641a1 (libutil-linux) (link)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.2-0x09691f72" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.14-0x06969194" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.17-0x06969197" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.28-0x06969188" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3-0x0d696913" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3.4-0x09691974" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.7-0x0d696917" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.9-0x0d696919" (link)
  • librt.so.1 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "librt.so.1-GLIBC_2.2-0x0d696912" (link)
  • libuuid.so.1 (libutil-linux) (link)
  • libuuid.so.1-UUID_1.0-0x09da27b0 (libutil-linux) (link)

Required By (132)